@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,600italic,700);

body 	{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}
/* ^^^ SEE CLASS "outer-background" BELOW */




/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }




/* DEFAULTS - ALIGNMENT */

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-align	{ text-align: center; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }




/* DEFAULTS - MISC */

.fullwidth	{ width: 100%; }

.halfwidth	{ width: 50%; }

.nobreak	{ white-space: nowrap; }

.just 		{ text-align: justify; }

img 		{ border: 0; }

.blockimage	{ display: block; }

.formmargin	{ margin: 0px; }




/* IMAGE LEFT FLOATS */

.float-item	{ float: left; margin-right: 10px; margin-bottom: 2px; }

.text-nowrap	{ overflow: hidden; min-width: 175px; }

.divclear 	{ height: 0px; clear: both; font-size: 1px; line-height: 0px; padding: 0px; margin: 0px; }




/* NON-MENU LINK COLORS */

a:link, 
a:visited, 
a:active 	{ color: #006699; text-decoration: none; }

a:hover 	{ color: #0099CC; text-decoration: underline; }



/* HEADING TAGS */


h1, h2, h3, h4   {
		 color: #000000;
		 font-family: "PT Sans", arial, sans-serif;
		 font-weight: normal;
		 margin-top: 0px;
		 margin-bottom: 1px;
		 text-align: left;
		 }

h1	 { font-size: 17px; }
h2	 { font-size: 16px; }
h3	 { font-size: 15px; font-weight: bold; }
h4	 { font-size: 13px; }

h3.botmargin	 { margin-bottom: 6px; }



/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

body, div, table {
		color: #000000;
		font-family: "Open Sans", arial, helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal;
		line-height: 160%;
		}

.title 		{ color: #000000; font: 24px "PT Sans", "Trebuchet MS", arial, sans-serif; font-weight: normal; line-height: normal; }

.subtitle 	{ color: #000000; font: 15px "Open Sans", "Trebuchet MS", arial, sans-serif; font-weight: 600; line-height: normal; }

.smalltitle	{ color: #000000; font: 14px "PT Sans", "Trebuchet MS", arial, sans-serif; font-weight: bold; line-height: normal; }

.smalltext	{ color: #7E5632; font: 12px "Open Sans", "Trebuchet MS", arial, sans-serif; font-weight: normal; padding-bottom: 5px; line-height: normal; }

.smalltext-2	{ color: #339999; font: 12px "PT Sans", "Trebuchet MS", arial, sans-serif; font-weight: normal; padding-bottom: 5px; line-height: normal; }

.smalltextPDF	{ color: #7E5632; font: 12px "PT Sans", "Trebuchet MS", arial, sans-serif; font-weight: normal; padding-top: 3px; padding-bottom: 3px; line-height: normal; }

.pdftitle	{ color: #333399; }

.testimonial	{ color: #990000; font-style: italic; font-weight: bold; }

.smallcaps	{ font-variant: small-caps; }

.hilite		{ color: #FF0000; }

.hilite2	{ color: #660000; }

.hilite3	{ color: #339999; font-weight: bold; }

.hilite-black	{ color: #000000; font-weight: bold; }

.special-notes	{ color: #666666; font: 12px "Open Sans", arial, sans-serif; font-weight: normal; line-height: normal; padding: 70px 0px 0px 15px; }







/* PAGE LISTS */

.list		{
		font-size: 13px;
		font-family: "Open Sans", arial, helvetica, sans-serif;
		color: #52371F;
		line-height: normal;
		text-align: left;
		margin: 0px;
		padding: 0px 0px 0px 10px;
		}

.floatlist	{ float: left; width: 50%; min-width: 200px; }

.list li	{
		text-indent: 1px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 4px 14px;
		list-style: none;
		background: url("picts/bullet.gif") no-repeat 0px 2px;
		}

.list-articles	{
		font-size: 13px;
		font-family: "Open Sans", arial, helvetica, sans-serif;
		line-height: normal;
		text-align: left;
		margin: 0px;
		padding: 0px 0px 0px 25px;
		}

.list-articles li {
		text-indent: 1px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 15px 14px;
		list-style: none;
		background: url("picts/bullet.gif") no-repeat 0px 2px;
		}

.list-red	{
		font-size: 13px;
		font-family: "Open Sans", arial, helvetica, sans-serif;
		color: #2C7080;
		line-height: normal;
		text-align: left;
		margin: 20px 10px 20px 10px;
		padding: 0px 0px 0px 10px;
		}

.list-red li 	{
		text-indent: 1px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 15px 14px;
		list-style: none;
		background: url("picts/bullet-red.gif") no-repeat 0px 2px;
		}

.list-red span 	{ font-size: 15px; color: #003366; font-style: italic; font-weight: 600; }





/* PAGE & CONTENT HEIGHTS AND WIDTHS */

/* NOTE: IF YOU CHANGE THE PAGE WIDTHS EDIT & TEST THE MEDIA QUERIES IN THE media-queries.css */

.pageheight	{ min-height: 900px; }

.pagewrapper	{
		width: 100%;
		min-width: 319px;
		text-align: center;
		margin: 0 auto;
		}

.pagebox	{
		padding: 0px 10px 0px 10px;
		margin: 0 auto;
		}

#contentbox	{
		max-width: 850px;
		margin: 0 auto;
		padding: 30px 0px 15px 0px;
		}

#left-content 	{
		float: left;
		width: 100%;
		max-width: 555px;
		padding: 0px;
		}

.content-pad 	{ padding: 0px 35px 20px 15px; }


/* HOME PAGE WIDTHS */

.content-pad-home { padding: 25px 10px 25px 10px; }

#contentbox-home  {
		  max-width: 910px;
		  margin: 0 auto;
		  padding: 30px 0px 15px 0px;
		  }





/* TEXT AND GRAPHIC HEADER CODE */

#headerdiv	{
		background-color: transparent;
		padding: 0px 0px 0px 0px;
		margin: 10px 10px 10px 10px;
		border: #000000 0px solid;
		}

.headerL	{ width: 50%; padding: 0px; }

.headerR	{ width: 50%; padding: 0px; }

.logo-respond	{
		height: 70px;
		width: 600px;
		max-width: 600px;
		min-width: 280px;
		margin: 15px auto 15px auto;
		display: block;
		}

.headersize	{ height: 80px; width: 100%; }

/* START TEXT HEADER CODE */

.logolayerlink	{ padding: 14px 0px 10px 0px; display: block; }

.logo		{ color: #000000; font: normal 32px "Palatino Linotype", "Book Antiqua", "times new roman", serif; }

a.textlogo:link, a.textlogo:visited, a.textlogo:active	{ text-decoration: none; }

a.textlogo:hover { text-decoration: none; }




/* SOCIAL ICONS */

.socialspace	{ padding-left: 1px; padding-right: 2px; }

.socialRspace	{ width: 0px; }

.socialicon		{ border: #73879C 1px solid; display: block; }

.socialicon:hover	{ border: #99FFFF 1px solid; }




/* INNER AND OUTER BACKGROUNDS */

.inner-background	{
			background-color: transparent;
			border: #000000 0px solid;
			}

.outer-background	{
			background-color: #FFFFFF;
			background-image: none;
			background-repeat: repeat-x;
			background-attachment: fixed;
			}




/* IMAGE BORDERS AND IMAGE SPACING AND RESPOND */

.img-borders		{ border: #000000 1px solid; }

.img-space		{ float: left; margin: 3px 8px 1px 0px; }

.img-space-montage	{ float: left; margin: 15px 10px 1px 0px; }

.marklund-respond	{ width: 100%; height: auto; max-width: 360px; }




/* PAGE LINES & BORDERS */

.page-splits 	{
		line-height: 1px;
		height: 2px;
		background-color: transparent;
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 0px;
		border-top: #CECECE 1px solid;
		}

.splits-xtramargin { margin-top: 30px; margin-bottom: 30px; }

/* MEDIUM PAGE SPLITS */

.medium-splits 	{
		line-height: 1px;
		height: 15px;
		background-color: #F0F0F0;
		margin: 0px;
		padding: 0px;
		border: #CECECE 1px solid;
		}

/* LARGE PAGE SPLITS */

.large-splits 	{
		line-height: 1px;
		height: 25px;
		background-color: #F0F0F0;
		margin: 0px;
		padding: 0px;
		border: #CECECE 1px solid;
		}

/* LARGE PAGE SPLITS LINK COLORS */

div.large-splits a:link, 
div.large-splits a:visited, 
div.large-splits a:active 	{ color: #006699; text-decoration: none; }

div.large-splits a:hover 	{ color: #0099CC; text-decoration: underline; }






/* HOME PAGE */

.homeicon-box	{ max-width: 510px; min-width: 290px; margin: 0 auto 10px auto; }

.homeicon	{ margin: 3px 6px 0px 3px; }

.float-homeicon	{ float: left; margin-right: 3px; margin-bottom: 0px; }

.homeicon-nowrap { font-size: 13px;  overflow: hidden; }

.homelinks	{ color: #73879C; }

.home-caption	{
		color: #5E7287;
		font: 16px "Open Sans", "PT Sans", "Trebuchet MS", arial, sans-serif;
		font-weight: normal;
		padding: 10px 0px 20px 0px;
		}






/* HOME JQUERY SLIDESHOW (SEE ALSO responsive-slides.css IN FOLDER JQuery) */

.rslides_container	{
			background-color: #000000;
			max-width: 900px;
			min-width: 250px;
			text-align: center;
			margin: 0 auto;
			position: relative;
			box-sizing: border-box;
			border: #5E7287 5px solid;
  		/* CORNER ROUNDING */
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			-khtml-border-radius: 4px;
			border-radius: 4px;
			}

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs 	{
			width: 100%;
			position: absolute;
			bottom: 18px;
			left: 0px;
			margin: 0 auto;
			text-align: center;
			z-index: 1000;
			background-color: transparent;
			}

/* HOME SLIDESHOW ROUND ACTIVE BUTTON STYLES */

/* NORMAL STATE */

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a 
			{
			background-color: transparent;
			border: #FFFFFF 2px solid;
		/* CORNER ROUNDING */
			-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			border-radius: 7px;
			width: 10px;
			height: 10px;
			margin: 0px 4px 0px 4px;
			}

/* HOVER STATE */

.centered-btns_tabs a:hover,
.transparent-btns_tabs a:hover,
.large-btns_tabs a:hover 
			{ background-color: #CCFF99; border: #CCFF99 2px solid; }

/* ACTIVE STATE */

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a 
			{ background-color: #FF9400; border: #FF9400 2px solid; }





/* FOR OPTIONAL HOME PAGE IMAGE */

.homeimage	{ width: 100%; display: block; }

.homeimage-border	{
			max-width: 900px;
			min-width: 250px;
			margin: 0 auto;
			box-sizing: border-box;
			border: #5E7287 5px solid;
  		/* CORNER ROUNDING */
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			-khtml-border-radius: 4px;
			border-radius: 4px;
			}









/* RIGHT SIDEBAR */

#sidebar-content 	{
			float: left;
			width: 100%;
			max-width: 280px;
			padding: 0px;
			border-left: #C5CBD4 1px solid;
			}

.sidebar-pad 	  	{ padding: 0px 0px 25px 35px; }

.sidebar-textarea	{
			text-align: left;
			width: 235px;
			margin: 0 auto;
			padding: 0px 0px 12px 0px;
		  	border: solid #CECECE;
		  	border-width: 1px 0px 1px 0px;
		  	/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

.sidebar-text 	{
		color: #72767F;
		font: 12px "Open Sans", arial, sans-serif;
		text-align: left;
		font-weight: normal;
		line-height: normal;
		}

.sidebar-title		{
			color: #FFFFFF;
			font: 16px "Open Sans", "Trebuchet MS", arial, sans-serif;
			background-color: #5E7287;
			padding: 5px 5px 6px 5px;
			margin: 0px auto 7px auto;
			font-weight: normal;
  		/* CORNER ROUNDING */
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
			}

.sidebar-image	{
		display: block;
		margin: 0px auto 15px auto;
		border: #5E7287 5px solid;
  	/* CORNER ROUNDING */
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		}

.side-links	{
		padding: 10px 0px 10px 0px;
		margin: 0px;
		}

.side-links a	{
		font-size: 13px;
		display: block;
		padding: 5px 0px 5px 10px;
		border: dashed #CECECE;
		border-width: 0px 0px 1px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.side-links a:first-child { border-width: 1px 0px 1px 0px; }

.sideicon	{ margin: 0px 10px 5px 0px; }







/* FOOTER */

.footer-splits 		{
			color: #FFFFFF;
			height: 15px;
			background-color: #4C6075;
			margin: 15px auto 0px auto;
			padding: 0px;
			border: solid #73879C;
			border-width: 0px 0px 1px 0px;
			}

#FooterFRM		{ visibility: visible; }

.footer-frame		{
			display: block;
			width: 100%;
			overflow: hidden;
			margin: 0px;
			padding: 0px;
			}

.footer-height		{ height: 350px; }

.footer-page		{
			color: #FFFFFF;
			background-color: #4C6075;
			margin: 0px;
			padding: 0px;
			background-image: none;
			}

.footer-pad		{
			padding: 50px 10px 20px 10px;
			margin: 0px 0px 0px 0px;
			}

.footer-border		{
			border: solid #000000;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

.footer-title 		{
			color: #FFFFFF;
			font: 16px "Open Sans", "Trebuchet MS", arial, sans-serif;
			font-weight: normal;
			padding-bottom: 5px;
			margin-bottom: 3px;
			border-bottom: #FFDC97 1px solid;
			}

table.footer-links td 	{
			padding: 5px 30px 5px 30px;
			border-right: #73879C 1px solid;
			}

.footer-image		{
			margin: 30px 0px 3px 10px;
			border: #73879C 2px solid;
			}

.footer-image-table	{ margin-left: 20px;}

.footer-links	{ font-size: 14px; line-height: 30px; }

.footer-social	{ width: 180px; padding-left: 10px; }

.footerlinks-1	{ width: 33%; }

.footerlinks-2	{ width: 33%; }

.footerlinks-3	{ width: 33%; }

.html5-icon	{ margin-top: 12px; margin-bottom: 8px; }

.footer-copyright {
		  color: #FFFFFF;
		  font: 11px "Open Sans", arial, sans-serif;
		  font-weight: normal;
		  padding: 14px 0px 14px 0px;
		  margin: 0px 0px 0px 0px;
		  background-color: #5E7287;
		  border: solid #73879C;
		  border-width: 1px 0px 0px 0px;
		  /* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		  }


/* FOOTER LINK COLORS */

body.footer-page a:link, 
body.footer-page a:visited, 
body.footer-page a:active 	{ color: #FFFFFF; text-decoration: none; white-space: nowrap; }

body.footer-page a:hover 	{ color: #FFFF9C; text-decoration: none; white-space: nowrap; }


/* COPYRIGHT LINK COLORS */

div.footer-copyright a:link, 
div.footer-copyright a:visited, 
div.footer-copyright a:active 	{ color: #FFFF9C; text-decoration: none; }

div.footer-copyright a:hover 	{ color: #FFFFFF; text-decoration: underline; }






/* CONTACT PAGE CODE */

.contact-pad 			{ padding: 15px 0px 15px 0px; }

.contact-select			{ color: #006699; font-weight: normal; }

.contactform-table		{ margin: 20px 0px 10px 50px; }

table.contactform-table td	{ padding: 1px 0px 1px 0px; }



input[type=submit].submitbutton, input[type=reset].submitbutton 
		{
		color: #FFFFFF;
	       	font: normal 15px "Open Sans", arial, sans-serif;
		text-align: center;
		background-color: #5E7287;
		-webkit-appearance: none;
		padding: 7px 8px 7px 8px;
		margin: 0px 0px 0px 0px;
		cursor: pointer;
		width: 120px;
        	border: #5E7287 1px solid;
  	/* CORNER ROUNDING */
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
		}

input[type=submit].submitbutton:hover, input[type=reset].submitbutton:hover 
		{
		color: #5E7287;
		background-color: #FFFFFF;
        	border: #5E7287 1px solid;
		}

.shadeform	{
		font: 13px arial, sans-serif;
		color: #000000;
		background-color: #FFFFFF;
		background-image: url("picts/shadeform.png");
		text-align: left;
		width: 200px;
		border: #8DB1D3 1px solid;
		}

.textarea	{
		font: 13px arial, sans-serif;
		background-color: #FFFFFF;
		color: #000000;
		background-image: url("picts/shadeform.png");
		text-align: left;
		width: 250px;
		height: 150px;
		border: #8DB1D3 1px solid;
		}

.dropdown 	{
		font: 13px arial, sans-serif;
		background-color: #FFFFFF;
		color: #000000;
		width: 225px;
		}


/* CONTACT PAGE GOOGLE MAP */

#map-canvas	{ width: 235px; height: 160px; }


/* CONTACT PAGE GOOGLE DIRECTIONS */

.directions		{ font-size: 12px; font-weight: normal; padding: 8px 0px 5px 0px; }

.directions .shadeform	{ width: 233px; margin: 0px 0px 5px 0px; }

input[type=submit].directionbutton	{ width: 235px; }


/* OPTIONAL No-Form-contact.htm PAGE */

.no-formmargin	{ margin: 25px 0px 25px 0px; }






/* LINKS PAGE CODE */

table.searcharea td	{ padding: 0px 3px 0px 0px; }

.searcharea		{ margin: 18px 0px 18px 0px; }

.searchform 	{
		font: 12px arial, sans-serif;
		color: #000000;
		background-color: #FFFFFF;
		background-image: url("picts/shadeform.png");
		text-align: left;
		width: 110px;
		border: #8DB1D3 1px solid;
		}

.searchbutton 	{
		color: #FFFFFF;
	       	font: bold 12px arial, sans-serif;
		text-align: center;
		background-color:#5E7287;
		-webkit-appearance: none;
		height: 21px;
		margin-top: 0px;
		cursor: pointer;
		border: #5E7287 1px solid;
  	/* CORNER ROUNDING */
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
		}






/* PAYPAL payments.htm PAYMENT PAGE CODE */

.payform, input[type=submit].payform	{ width: 150px; }

.payformbox	{
		background-color: #F4F1EE;
		border: #CDC5C0 1px solid;
		}

.paypaltable td	{ vertical-align: middle; padding: 6px 10px 6px 10px; }

.paypalbadge-space	{ padding: 30px 10px 8px 0px; }






/* ARTICLES PAGES */

.nextback-text		{ color: #000000; font: 14px "Open Sans", "Trebuchet MS", arial, sans-serif; font-weight: normal; padding-bottom: 5px; line-height: normal; font-variant: small-caps; }

.nextback-icon		{ width: 50px; }

.articles-header	{ padding: 0px 0px 35px 0px; }

.articles-footer div	{ font-size: 16px; padding-bottom: 6px; }

.article-table td	{ padding: 10px; }

.article-table		{
			color: #336600;
			font: 14px "Open Sans", arial, sans-serif;
			font-weight: normal;
			line-height: 22px;
			padding-bottom: 5px;
			border-top: #CC9900 1px solid;
			border-bottom: #CC9900 1px solid;
			}






/* PDF PAGE */

.pdf-icon	{ margin: 10px 0px 0px 15px; }



/* STAFF PAGE */

.staff-email	{
		color: #CC9900;
		font-weight: bold;
		margin: 7px 0px 0px 0px;
		padding: 5px 0px 0px 0px;
		border-top: #CC9900 1px solid;
		}






/* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide { display:none;}
}
@media screen{
.printonly { display:none;}
}




